LibOFX

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - c -

- check_ambiguity : cmdline_parser_params
- check_number : OfxTransactionData
- check_required : cmdline_parser_params
- child() : tree< T, tree_node_allocator >
- clear() : tree< T, tree_node_allocator >
- code : OfxStatusData , ErrorMsg
- code_valid : OfxStatusData
- command_group_counter : gengetopt_args_info
- commission : OfxTransactionData
- CreditCardStatementRequest() : OfxStatementRequest
- currency : OfxSecurityData , OfxStatementData , OfxCurrency , OfxAccountData